Subject: Re: [TR] Triumphs Digest, Vol 18, Issue 165

From: John Macartney <[email-masked]>
Date: Wed, 17 Dec 2025 22:52:45 +0000

Hi, Hoyt,

You wrote:
> 
> Banned from FaceBook?
> That takes some doing, so congratulations!!

Thank you for that. I admit to being quite pleased myself with that achievement. The “Being thrown off Facebook” trophy now accompanies my other one “Banned for Life as a fare-paying passenger on Alitalia” the state airline for Italy. Mind you even Alitalia was better than Kenya Airways who converted their few remaining Boeing 707s to run on boiler coal in the late seventies IIRC.

Thank you too for your kind advices on grappling with modern tech. In truth I do manage rather well after a stroke in 2006 partly fried what some refer to as a brain - and sometimes even I manage to surprise myself at what I can do with tech.

Happily - and to keep ‘on Triumph topic’ I’m able to spend a lot of my limited retirement time writing and reviewing a lot of stories about the old cars (and the people who made them) that had such a positive impact on my life. I might even let out a few here.........? :)

Happy Christmas!

John
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]